Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: glu
Source: http://cgit.freedesktop.org/mesa/glu/

Files: *
Copyright: 1991-2000 Silicon Graphics, Inc.
License: SGI-2
 SGI FREE SOFTWARE LICENSE B (Version 2.0, Sept. 18, 2008)
 .
 Copyright (C) 1991-2000 Silicon Graphics, Inc. All Rights Reserved.
 .
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
 the Software without restriction, including without limitation the rights to
 use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
 of the Software, and to permit persons to whom the Software is furnished to do
 so, subject to the following conditions:
 .
 The above copyright notice including the dates of first publication and either
 this permission notice or a reference to http://oss.sgi.com/projects/FreeB/
 shall be included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
 OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL SILICON GRAPHICS, INC. BE
 LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN
 ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR
 IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS
 IN THE SOFTWARE.
 .
 Except as contained in this notice, the name of Silicon Graphics, Inc. shall
 not be used in advertising or otherwise to promote the sale, use or other
 dealings in this Software without prior written authorization from Silicon
 Graphics, Inc.

Files: src/libnurbs/internals/*.cc
Copyright: 1991-2000 Silicon Graphics, Inc.
License: SGI-1.1
 License Applicability. Except to the extent portions of this file are
 made subject to an alternative license as permitted in the SGI Free
 Software License B, Version 1.1 (the "License"), the contents of this
 file are subject only to the provisions of the License. You may not use
 this file except in compliance with the License. You may obtain a copy
 of the License at Silicon Graphics, Inc., attn: Legal Services, 1600
 Amphitheatre Parkway, Mountain View, CA 94043-1351, or at:
 . 
 http://oss.sgi.com/projects/FreeB
 .
 Note that, as provided in the License, the Software is distributed on an
 "AS IS" basis, with ALL EXPRESS AND IMPLIED WARRANTIES AND CONDITIONS
 DISCLAIMED, INCLUDING, WITHOUT LIMITATION, ANY IMPLIED WARRANTIES AND
 CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A
 PARTICULAR PURPOSE, AND NON-INFRINGEMENT.
 . 
 Original Code. The Original Code is: OpenGL Sample Implementation,
 Version 1.2.1, released January 26, 2000, developed by Silicon Graphics,
 Inc. The Original Code is Copyright (c) 1991-2000 Silicon Graphics, Inc.
 Copyright in any portions created by third parties is as indicated
 elsewhere herein. All Rights Reserved.
Comment:
 The SGI FreeB license version 1.1 allows the Recipient to choose to use
 Covered Code under the terms of a subsequent version of the license.  Debian
 makes use of that possibility, using the 2.0 version as above.

Files: debian/*
Copyright: 2012 Timo Aaltonen
License: GPL-2
  This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
